local msg = "|cff00CC33Improved max. camera distance from 30 to 50"

for index, value in UIOptionsFrameSliders do


	if ( value.text == MAX_FOLLOW_DIST ) then


		value.maxValue = 3.4;

		value.tooltipText = OPTION_TOOLTIP_MAX_FOLLOW_DIST.."\n"

..msg;
	end

end